<?xml version="1.0" encoding="utf-8"?>
<list>
  <pkgInfo name="com.huawei.maps.app"/>
  <pkgInfo name="com.huawei.welinknow"/>
  <pkgInfo name="com.huawei.hwread.dz"/>
  <pkgInfo name="com.huawei.gamebox"/>
  <pkgInfo name="com.huawei.ohos.inputmethod"/>
</list>